import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpellModalComponent } from './spell-modal.component';

describe('SpellModalComponent', () => {
  let component: SpellModalComponent;
  let fixture: ComponentFixture<SpellModalComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SpellModalComponent],
    });
    fixture = TestBed.createComponent(SpellModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
